PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Diese App kann nicht installiert werden (APK)



Saburr
08.05.2014, 21:21
Hallo zusammen,

ich soll eine neue App auf meinem Q10 testen.

Bei der Installation erscheint folgender Fehler "Diese App kann nicht installiert werden."

Die App läuft auf richtigen Android Geräten mit der Version 4.1.2

Kennt Jemand eine Lösung dafür?

Grüße

kja
08.05.2014, 21:49
Ist der Name der App geheim?

Gesendet von meinem Q10 mit Tapatalk

achim1270
08.05.2014, 23:09
Ein paar Info´s mehr sind der Sache dienlich



Gruß Achim

anonymus191215
09.05.2014, 05:26
Grundsätzlich : Ein bisschen Butter bei die Fische wäre hilfreich.

- Ist diese App kommerziell verfügbar? (Play Store, nur als APK, eine Eigenentwicklung eines Bekannten/Freundes)?
- Womit installiert (Sideload, Snap, APK über Dateimanager oder sonstwie installiert)?
- Versuchst Du über eine bereits bestehende Version drüber zu installieren bzw. zu updaten?
- Hast Du die Installation von "anderen Quellen" zugelassen?
- Was ist der Zweck dieser App; welche Funktionen des Phones soll sie benutzen (Kompatibilität)?

More info please

Du musst hoffentlich keine Geheimnisse verraten wenn Du hier wegen einer "Testversion" nachfragst ;)

Saburr
09.05.2014, 05:54
Hallo,

die App ist noch in der Entwicklung. Ich habe diese aus unserer QM Abteilung bekommen, um diese auf dem Q10 / Z10 zu testen. Bin der einzige BlackBerry Nutzer in der Firma.


Die App liegt als APK vor und wurde unter Downloads gespeichert. Fremde Quellen sind aktiviert.

Ich muss mal nachfragen, ob ich die App hier zugänglich machen darf.

Den Entwickler frage ich, welche Version genau die App voraussetzt.

Grüße

anonymus191215
09.05.2014, 06:30
Dachte ich es mir. Lass bitte mal dort nachschauen :

Unsupported APIs for Jelly Bean (10.2.1) - Runtime for Android apps - BlackBerry Developer (http://developer.blackberry.com/android/apisupport/unsupportedapi_jellybean.html)

Saburr
19.05.2014, 21:29
Hallo,

auf meinem Zweitgerät dem Z10, habe ich gerade die Firmwareversion 10.3 installiert.

Damit lässt sich die App ohne Probleme installieren.

Muss ich dann direkt mal so weitergeben. Wäre jetzt interessant zu wissen, was sich da alles geändert hat. Die 10.3 kann ja Android 4.3

Auf nativen 4.1 Android Geräten läuft die App (laut Aussage des QMs).

Grüße

cudami
19.05.2014, 22:16
Vielleicht läuft die 10.2.1 mit Android 4.1.1 (o. älter) und deine App unterstützt erst ab 4.1.2. Und da 10.3 mit 4.3 läuft, würde sich das erklären.

MfG cudami :)